# Create a private account

Endpoint to create a private account for a client.

Endpoint: POST /v1/clients/{clientId}/private_accounts
Version: 1.0.0
Security: bearerAuth

## Path parameters:

  - `clientId` (string, required)
    Unique identifier of the client.
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

## Request fields (application/json):

  - `bank_id` (string, required)
    Example: "9d84b03a-28d1-4898-a69c-38824239e2b1"

  - `owner_id` (string, required)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `client_bank_adapter_id` (string, required)
    Example: "5b3a1b67-ab59-4cc1-8fc6-1d558b32b237"

  - `client_id` (string, required)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `account_id` (string, required)
    Example: "24a726ac-180d-48df-82bc-711f2788a46f"

## Response 200 fields (application/json):

  - `id` (string)
    Example: "750ab428-b401-4b58-8a95-502bcb7b1bf8"

  - `bankId` (string)
    Example: "9d84b03a-28d1-4898-a69c-38824239e2b1"

  - `clientId` (string)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `clientBankAdapterId` (string)
    Example: "5b3a1b67-ab59-4cc1-8fc6-1d558b32b237"

  - `accountId` (string)
    Example: "24a726ac-180d-48df-82bc-711f2788a46f"

  - `instrumentId` (string)
    Example: "ab502fce-1162-42f3-99d6-972989a06049"

  - `ownerId` (string)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `ownerType` (string)
    Example: "CLIENT"

  - `accountNumber` (string)
    Example: "000001233635"

  - `clabeNumber` (string)
    Example: "734180000001233635"

  - `availableBalance` (string)
    Example: "0.00"

  - `accountType` (string)
    Example: "PRIVATE_ACCOUNT"

  - `accountStatus` (string)
    Example: "ACTIVE"

  - `audit` (object)

  - `audit.createdAt` (string)
    Example: "2025-04-12 11:00:56.264527-06:00"

  - `audit.updatedAt` (string)
    Example: "2025-04-12 11:00:56.264527-06:00"

  - `audit.deletedAt` (null,string)
    Example: "None"

  - `audit.blockedAt` (null,string)
    Example: "None"

  - `audit.activatedAt` (null,string)
    Example: "None"

  - `audit.suspendedAt` (null,string)
    Example: "None"

  - `bankAdapter` (string)
    Example: "SIES"


